<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="jobId">
        <source>Identifier</source>
        <target state="translated">Identificar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="status">
        <source>Status</source>
        <target state="translated">Estado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="job">
        <source>Scheduled job</source>
        <target state="translated">Tiempo de la tarea programado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search">
        <source>Search</source>
        <target state="translated">Buscar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="jobKind">
        <source>Type</source>
        <target state="translated">Tipo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="planification">
        <source>Scheduling</source>
        <target state="translated">Planificando</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastExecs">
        <source>Latest executions</source>
        <target state="translated">Ejecución anterior</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="jobNeverExecuted">
        <source>No recorded execution</source>
        <target state="translated">No recordar ejecución</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domain">
        <source>Domain</source>
        <target state="translated">Dominio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nextExecution">
        <source>Next execution</source>
        <target state="translated">Sección siguiente</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastExecution">
        <source>Previous execution</source>
        <target state="translated">Ejecución anterior</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Descripción</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>Information</source>
        <target state="translated">Informaciones</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="title">
        <source>Scheduled job: {0}</source>
        <target state="translated">Planificación del trabajo: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="startNow">
        <source>Start now</source>
        <target state="translated">Iniciar ahora</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cancelNow">
        <source>Cancel</source>
        <target state="translated">Cancelar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="seconds">
        <source>{0} seconds</source>
        <target state="translated">{0} segundos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="duration">
        <source>Execution duration</source>
        <target state="translated">Duración de la ejecución</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filterPlaceholder">
        <source>Add filter...</source>
        <target state="translated">Añadir filtro...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeExecs">
        <source>Remove selected executions</source>
        <target state="translated">Eliminar la ejecución seleccionada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="successStatus">
        <source>Execution was successful</source>
        <target state="translated">La ejecución se ha realizado con éxito</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="warningStatus">
        <source>Problems occurred</source>
        <target state="translated">Ocurrió un problema</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="failureStatus">
        <source>Execution failed</source>
        <target state="translated">Fallo en la ejecución</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inProgressStatus">
        <source>Scheduled job is running</source>
        <target state="translated">Ejecución en curso</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="close">
        <source>Close</source>
        <target state="translated">Cerrar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalJobKind">
        <source>Per installation</source>
        <target state="translated">Por instalación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="multidomainJobKind">
        <source>Per domain</source>
        <target state="translated">Por dominio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="planKind">
        <source>Scheduling kind</source>
        <target state="translated">Tipo de planificación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="opportunisticPlan">
        <source>Automatic</source>
        <target state="translated">Automático</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="opportunisticDesc">
        <source>The task determines when to start by itself, with its own criteria (eg. an import process might start when it detects changes).</source>
        <target state="translated">La tarea determina cuándo comenzar por sí misma, con sus propios criterios (por ejemplo, un proceso de importación puede comenzar cuando detecta cambios).</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scheduledPlan">
        <source>Scheduled</source>
        <target state="translated">Programado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="disabledPlan">
        <source>Disabled</source>
        <target state="translated">Desactivado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="disabledDesc">
        <source>The tasks never executes</source>
        <target state="translated">La tarea no se ejecuta nunca</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="periodicMinRecKind">
        <source>Periodic (min)</source>
        <target state="translated">Periódico (min)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="periodicHourRecKind">
        <source>Periodic (h)</source>
        <target state="translated">Periódico (h)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dailyRecKind">
        <source>Daily</source>
        <target state="translated">Diaria</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="every">
        <source>Every</source>
        <target state="translated">Cada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minutes">
        <source>Minute(s)</source>
        <target state="translated">Minuto(s)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hours">
        <source>Hour(s)</source>
        <target state="translated">hora(s)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayMondayOneLetter">
        <source>Mo</source>
        <target state="translated">Lu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayTuesdayOneLetter">
        <source>Tu</source>
        <target state="translated">Ma</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayWednesdayOneLetter">
        <source>We</source>
        <target state="translated">Mie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayThursdayOneLetter">
        <source>Th</source>
        <target state="translated">Ju</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayFridayOneLetter">
        <source>Fr</source>
        <target state="translated">Vi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="daySaturdayOneLetter">
        <source>Sa</source>
        <target state="translated">Sab</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="daySundayOneLetter">
        <source>Su</source>
        <target state="translated">Dom</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="atTime">
        <source>At</source>
        <target state="translated">A tiempo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="gmtWarning">
        <source>Note: This time is based on GMT, not your timezone. </source>
        <target state="translated">Nota: esta hora se basa en GMT, no en su zona horaria. </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidPlanification">
        <source>Invalid planification</source>
        <target state="translated">Planificación inválida</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewLogs">
        <source>View logs</source>
        <target state="translated">Ver log</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="report">
        <source>Report</source>
        <target state="translated">Informe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reportEnable">
        <source>Send report</source>
        <target state="translated">Enviar informe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reportRecipients">
        <source>Recipient List (separated with space)</source>
        <target state="translated">Listado de enviados (separado por un espacio)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reportLevel">
        <source>Log level</source>
        <target state="translated">Nivel de registro</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scheduledJobs">
        <source>Scheduled Jobs</source>
        <target state="translated">Trabajos programados</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="planning">
        <source>Planning</source>
        <target state="translated">Planificación</target>
      </trans-unit>
    </body>
  </file>
</xliff>
